WHMCS目前已更新至WHMCS 8.2版本,但在版本升级后,版本号并没有出现v8.2,仍然显示的是7.10.x,这是怎么回事呢?下面来看下WHMCS检查更新后未出现v8.2的故障排除介绍。

WHMCS检查更新

出现这种故障可能的原因:

WHMCS自动更新实用程序会对当前服务器环境进行分析,如果确定不满足运行WHMCS 8.2版本的系统要求,则会显示与当前服务器环境配置兼容的最新版本。

要自动更新到WHMCS 8.2,PHP版本需要在7.3以上。如果使用了不兼容的PHP版本,更新后将不会出现v8.2。

解决方法:

升级PHP至最新版本。可联系服务器管理员或主机提供商,以获得更新PHP版本,并检查当前服务器环境满足WHMCS最低配置要求。